.fl{float: left;}
.fr{float: right;}
.cl{clear: both;}

/*公用样式*/
/*PC内页安全宽度*/
.warp{width: 1080px;margin: 0 auto;}
/*幻灯下导航*/
.xnav{width: 100%;height:40px;background: #1b1b1b;}
.xnav ul{margin: 0 auto;}
.xnav li{width: 150px;height: 40px; float: left;line-height: 40px;text-align: center;}
.xnav li a{color: #fff;}
.xnav li:hover,.onx{background: #313131}
/*面包屑导航*/
.bnav{height: 50px;line-height: 50px;border-bottom: 1px #ccc solid;border-top: 1px #ccc solid}
.bnav .xwl{position: absolute;left: 12%;}
.bnav .xwr{position: absolute;right: 12%}
.bnav .sf{color: #999;margin-right: 10px;height: 30px;width: 100px;margin-top:10px;}
.pnav{height: 50px;line-height: 50px;border-bottom: 1px #ccc solid;border-top: 1px #ccc solid}
.pnav .xwl{position: absolute;left: 12%;}
.pnav .xwr{position: absolute;right: 12%}
.pnav .sf{color: #999;margin-right: 10px;height: 30px;width: 100px;margin-top:10px;}

/* .bnav .sf:hover{color: red} */
.bnav .select-button{width: 100px;}
.catsf{color: #999;margin-right: 10px;height: 35px;width: 40%;margin-top:3px;border-radius: 3px;}
.wind_pdsechlis{width: 40%}
.minifoot{display: none;}
.xmca{width:100%;height:315px;overflow: hidden;}
/*服务专区*/
#zzsc{ height:auto; width:112px;overflow:hidden;float: right;margin-right: 3%}
#zzsc ul li{ width:82px; height:82px; overflow:hidden; float:left; margin:15px 10px 10px 0px; position:relative;border-radius: 100%}
#zzsc ul li .text{ width:100%; height:0; overflow:hidden; position:absolute; left:0; bottom:0; background:#A40000; font-size:16px; color:#fff;text-align: center;line-height: 82px;border-radius: 100%;}
#zzsc ul li .text a{color: #fff;}
#zzsc ul li img{width: 100%}
/* 咨询页-发送成功 */
.zxzz{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.45);position: fixed;top:0;display: none;}
.zxck{width:480px;height: 280px;background: #fff;border-radius: 8px;margin:200px auto;display: none;}
.zxn{width: 60%;margin: auto;height: 42%;padding-top: 75px;font-family:"Microsoft YaHei",微软雅黑;color: #000}
.zxn img{display: block;float: left;}
.zxn .t{float: left;font-size: 20px;font-weight: bold;}
.zxn .tt{width: 70%;float: left;}
.zxck .qr{width: 100px;margin: auto; background-color: #ff6600;text-align: center;height: 30px;line-height: 30px;border-radius: 8px;color: #fff;font-size: 18px;font-weight: 500;}



/*新闻开始*/
/* .xwban{height: 300px;} */
.xwban img{width: 100%;}
.xw{}
.xw ul{}
.xw li{width: 320px;height: 370px; float: left;margin: 15px;border:#FFF 1px solid;background: #fff;border-radius: 8px; }
.xw li:hover{border:#ccc 1px solid;border-radius: 8px;  -webkit-box-shadow:0 0 8px #CCC; -moz-box-shadow:0 0 8px #CCC;box-shadow:0 0 8px #CCC;   }
.xw li .pic{width:90%; max-height:240px;;margin:10px auto;overflow: hidden;}
.xw li .pic img{width:100%;}
.xw li .pic:hover img{ transform: scale(1.05, 1.05);transition: .3s transform;}
.xw li .rq{width: 60px; height: 65px;border-radius: 4px; border: 1px #ccc solid;text-align: center; margin: 5px;float: left;margin-top: 10px;}
.xw li .rq .d{font-size: 16px;display: block;font-weight: 800;margin-top:10px;padding-bottom:10px; border-bottom: 1px #ccc solid;color: #000}
.xw li .rq .y{padding-top:6px;display: block;color: #000}
.xw li .txt{width: 245px;float: left;display: block;margin: 10px 0}
.xw li .txtx{display: block;margin: 15px}
.xw li .tit{font-size:16px;font-weight: 800;color: #000}
.xw ul .more{width: 180px;height: 50px;line-height: 50px;text-align: center;background: #ff0000;border-radius: 8px; margin:30px auto }
.xw ul .more a{color: #fff;font-size: 20px;}
.xw .title{font-size: 25px;color: #000;text-align: center;font-weight: 600;margin: 10px;}
.xw .tit{text-align: center;height: 24px;line-height: 24px;margin: 20px 0 40px 0;}
.xw .tit img{vertical-align: sub;}
.xw .content{line-height: 32px;color: #999;}
.xw .contbt{height: 80px; line-height: 80px;border-top:1px #ccc solid;margin-top: 50px;}
.xw .contbt .fx{margin-top:25px;}
.tjbg{width: 100%;background: #eee}
.xw .tj{font-size:25px;color: #000;font-weight: 600;margin:10px 0 10px 15px; padding-top:20px;}
.xw .tjli li{width: 320px;height: 370px; float: left;margin: 15px;border:#FFF 1px solid;background: #fff;border-radius: 8px; }




/*新闻结束*/

/*走进星星*/
.xx{}
.xx .titen{font-size: 32px;color: #000;font-weight: 600;margin-top:20px;}
.xx .titcn{font-size: 20px;color:#000;font-weight: 500;margin: 20px 0;}
.xx .content{line-height: 32px;}
.xx .tijiao{width: 180px;height: 50px;line-height: 50px;text-align: center;background: #ff0000;border-radius: 8px; margin:30px auto;border: none;color: #fff;font-size: 18px;font-weight: bold;display: block;}



/*登录-注册*/
.lgbx{width: 400px;margin:160px auto 0;text-align: center;}
.lgbx .tit{font-size: 30px;color: #333;margin:5px auto 30px;}
.lgbx input{width: 90%;margin:10px auto;height: 50px;padding-left: 10px;}
.lgbx .sub{background: #d64157;color: #fff;border: 1px #d64157 solid;width: 374px;margin-left: -2px;}
.foot{text-align:center;position: absolute; bottom: 0;left: 30%}

/*在线投递*/
.td{}
.td ul{width: 50%;}
.td ul li{margin: 10px;}
.td ul li span{width: 160px;display: block;float: left;text-align: right;height: 40px; line-height: 40px;margin: 10px;}
.td ul li input{width: 300px; height: 40px;margin: 10px;line-height: 40px;}
.td ul li textarea{width: 300px;height: 113px;margin: 10px;}
.td ul li input[type="radio"]{width: 20px; line-height: 20px;vertical-align: middle;}
.td ul li i{color: red}


.td .tit{width: 1080px;margin:20px auto;}
.td .tit li{width: 20%;height: 38px;line-height: 38px; background: #273238; float: left;color: #fff;text-align: center;}

.td .cnt{ width: 1080px;margin: auto;overflow: auto;position: relative;padding: 20px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.td .cnt li{width: 20%;height: 28px;line-height: 28px;padding: 10px 0; background: #fff; float: left;color:#000;text-align:center;list-style-position:inside;border-bottom:1px dashed #ccc;}



.cp{}
.cp .tit{font-weight: 600;font-size: 20px;color:#333;margin: 20px 0;}
.cp .content{line-height: 32px;font-size: 12px;color: #333;float: left;}
.cp .down{width: 68%;}
.cp .down .txt{font-weight: 600;font-size: 18px;color: #333;margin: 10px 0;padding: 10px 0;}
.cp .down li{margin: 10px 0;padding-top:10px; line-height: 50px;height: 65px; border-top:1px #ccc solid;border-bottom:1px #ccc solid;}
.cp .xg{width: 30%;}
.cp .xg .txt{font-weight: 600;font-size: 18px;color: #333;margin: 10px 0;padding: 10px 0;border-bottom:1px #ccc solid;padding-bottom: 10px; padding-bottom: 20px;}
.cp .xg li{margin: 10px 0;padding-top:7px; border-bottom:1px #ccc dashed;}
.cp .lx{width:300px;height: 190px;border-radius: 8px;background: #f7f7f7;border:1px #ccc solid;float: right;}
.cp .lx .txt{font-size: 16px;color: #333;height: 40px;line-height: 40px;font-weight: 600;margin-left: 25px;}
.cp .lx .line{width: 100%;height: 5px; border-top:1px #ccc solid;border-bottom: 1px #ccc solid;}
.cp .lx .text{font-size:14px;font-weight: 600;margin-left: 25px;height: 40px;line-height: 40px;color: #333;}
.cp .lx .bt{width: 60%;height: 40px; border-radius: 20px;background: #663333;line-height: 40px;color: #fff;}
.cp .lx .bt img{padding: 8px 0 0 16px;}
.cp .lx .bt a{color: #fff}





.fw{}
.fw .fwnav{}
.fw .fwnav li{width:212px;height: 40px; line-height: 40px;float: left;border: 2px #fff solid;background:#eee;text-align:center;margin: 30px 0 20px 0;}
.fw .fwnav li a{color: #666;font-weight: 600;}
.fw .fwnav li:hover{background:url("../images/up_03.png") no-repeat center 0;border-top: 4px solid #ff0000;background-color: #eee;height: 38px;line-height: 38px; }
.fw .fwnav li:hover a{color: #ff0000}
.fw .fwnav .ons{background:url("../images/up_03.png") no-repeat center 0;border-top: 4px solid #ff0000;background-color: #eee;height: 38px;line-height: 38px; }
.fw .fwnav .ons a{color: #ff0000}

.fw .content{color: #333;margin: 20px 0 40px 0;}
.fw .js p{font-weight: 600;color: #333;margin: 20px 0 10px 0;}
/* 在线保修 */
.fw .bx span{display: block;width: 120px;float: left;text-align: right;height: 32px;line-height: 32px; margin: 10px 0;font-weight: 600;font-size: 14px;}
.fw .bx input{float: left;width: 135px;height: 32px;line-height: 32px;margin: 10px 0;border-radius: 8px;border: 1px #ccc solid;padding-left: 5px;}
.fw .bx select{float: left;height: 32px;line-height: 32px;vertical-align: middle;width: 150px;margin: 10px 10px 0 0;border-radius: 8px;border: 1px #ccc solid;}
.fw .bx option{text-align: right;}
.fw .bx textarea{width: 935px;float: left;height: 90px;margin: 10px 0;border-radius: 8px;border: 1px #ccc solid;padding: 5px;}
.fw .bx .x1{width: 236px;}
.fw .bx .x2{width: 296px;}
.fw .bx .x3{width: 460px;}
.fw .bx .bt{width: 160px;margin: auto;height: 30px;margin:30px auto;}
.fw .bx .tj{width: 80px;height: 30px;line-height: 30px;text-align: center;background: #ff0000;border-radius: 8px;color: #fff;font-size: 14px;border:none;}
.fw .bx .cz{width: 80px;height: 30px;line-height: 30px;text-align: center;color: #003399;font-size: 14px;text-decoration:underline;border: none;background: #fff;font-weight: bold;}
/* 资料下载 */
.fw .xz li{border-bottom: 1px #ccc solid;height: 80px}
.fw .xz li .tit{float: left;width: 80%;font-size: 14px;color: #333;font-weight: 600;margin-top:20px;}
.fw .xz li .titx{float: left;width: 80%;font-size: 12px;color: #999;}
.fw .xz li .down{width: 100px;border: 1px #ccc solid;float: right;border-radius: 8px;height: 40px;line-height: 40px;margin-top:-20px;}
.fw .xz li .down img{padding: 6px 0 0 8px;}
/* 客户投诉 */
.fw .ts li{height: 62px;}
.fw .ts span{display: block;width: 120px;text-align: right;height: 32px;line-height: 32px; margin: 10px 0;font-weight: 600;font-size: 14px;float: left;}
.fw .ts input{width: 235px;height: 32px;line-height: 32px;margin: 10px 0;border-radius: 8px;border: 1px #ccc solid;padding-left: 5px;float: left;}
.fw .ts textarea{width: 80%;height: 80px;border-radius: 8px;border: 1px #ccc solid;padding: 5px;}
.fw .ts .bt{width: 160px;margin: auto;height: 30px;margin:30px auto;}
.fw .ts .tj{width: 80px;height: 30px;line-height: 30px;text-align: center;background: #ff0000;border-radius: 8px;color: #fff;font-size: 14px;border:none;}
.fw .ts .cz{width: 80px;height: 30px;line-height: 30px;text-align: center;color: #003399;font-size: 14px;text-decoration:underline;border: none;background: #fff;font-weight: bold;}
.fw .wx{}
.fw .wx h3{ height:32px; line-height:32px; padding-left:25px;  border-top:1px solid #e3e3e3; background:#999; cursor:pointer;color: #fff;border-radius: 8px;margin-top: 5px;}
.fw .wx h3 em{ float:right; display:block; width:40px; height:32px; background:url(../images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.fw .wx h3.on em{ background-position:16px -57px; }
.fw .wx h3.on{background: #ff0000;border-radius: 8px 8px 0 0 }
.fw .wx ul{color:#999; display:none;border: 1px #ff0000 solid;border-radius:0 0 8px 8px }
.fw .wx ul li{width: 146px;float: left;height: 40px;text-align: center;border-right: 1px #ccc solid;line-height: 40px;}
.fw .wx ul .x1{width: 140px;}
.fw .wx ul .x2{width: 280px;}
.fw .wx ul .x3{width: 117px;}
.fw .wx ul .x4{width: 145px;}
.fw .wx ul .x5{width: 100px;border-right: none;}
.fw .wx ul .tit{font-weight: 600;}
.fw .wx .nx{border-bottom: 1px #ccc solid;height: 40px}

.fw .xs .tit{font-size: 18px; font-weight: 500;text-align: center;color: #333}
.fw .xs .cx{width: 300px;height: 60px;margin: 20px auto 40px;}
.fw .xs .cx select{width: 200px;height: 40px;}
.fw .xs .cx .ct{width: 80px;height: 40px;line-height: 40px;display: block;background: #ccc;float: right;text-align: center;color: #fff;border: none;}
.fw .xs .md{width: 480px;height: 140px;background:#eee;margin: 10px;float:left;padding:10px;}
.fw .xs .md .t{font-size: 16px;color: #666;}
.fw .xs .md .dz{font-size: 14px;color: #666;margin: 10px 0;letter-spacing:2px;}
.fw .xs .md .mb{font-size: 14px;color: #666;}
.fw .xs .md .dt{width: 80px;height: 30px;display: block;background: #666;float: right;color: #fff;line-height: 30px;text-align:center;margin: 20px 20px 0 0}
.map{position: fixed;top: 50%;left: 50%;margin-left: -400px; margin-top:-317px;width: 800px;height: 634px;background: #fff;z-index: 20;}
#map{position: fixed;}

#uploadFile{width: 40%;}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
#uploadFile {
    line-height: 28px;
}
.btn {
    display: inline-block;
    padding: 6px 26px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}